@charset "utf-8";
/* CSS Document */

/*ROUNDALL TYPOGRAPHY FOR KWES. - BY SINEM ERKAS - PLEASE DO NOT USE THIS FONT WITHOUT SEEKING PERMISSION FROM SINEM ERKAS AND KWES. - http://sinem-erkas.co.uk*/
@font-face { font-family: roundall; src: url('http://kwes.info/includes/fonts/roundall.ttf'); }
@font-face { font-family: roundall; src: url('http://www.kwes.info/includes/fonts/roundall.ttf'); }
/*
a:hover.links,.links a:hover {
 color:#cb9639;color:#fff; text-decoration:underline; font-weight:bold; -webkit-transition: 0.3s  ease-in-out;}

a,.links,.links a,a:visited {
 color:#cb9639;color:#fff; text-decoration:none; font-weight:bold; -webkit-transition: 0.3s  ease-in-out;}
 */


/*body
{
margin-left:auto;
margin-right:auto;
width:100%;
margin:0 auto;
font-family:arial;
font-family:roundall;
text-align:center;
background-color:#1e1f2d;
background-image:url('http://kwes.info/img/back-1.jpg');
background-position: center top;
background-size:100% 100%;
background-repeat: repeat;
background-attachment: fixed;
font-size:18px;
font-weight:bold;
color:#fff;
opacity:0.0;
}*/
#body2
{
margin-left:auto;
margin-right:auto;
width:1050px;
margin:0 auto;
font-family:arial;
font-family:roundall;
text-align:center;
/*background-color:#434551;*/

background-repeat:no-repeat;
background-position: center top;
background-repeat: repeat;
background-attachment: fixed;
font-size:18px;

padding-top:18px;

}

#mainmenu
{
position:fixed;
width:100%;
left:0%;
padding-top:0px;
height:30px;
background-color:rgba(35,38,81,0.3);
}
#mainmenu2
{
margin: 0 auto;
width:600px;
height:30px;
}

#mainmenu3
{
float:left;
width:100px;
height:30px;
font-size:24px;
text-align:left;
}

#mainmenu4
{
float:right;
padding-top:5px;
width:500px;
height:25px;
font-size:14px;
text-align:right;
}

.sixtypxspace
{
float:left;
width:100%;
height:60px;
/*background-color:#000;*/
}
.thirtypxspace
{
float:left;
width:100%;
height:30px;
/*background-color:#000;*/
}
#back2
{
	position:fixed;
	top:0px;
	left:0px;
width:100%;
height:100%;
background-image:url('http://kwes.info/img/web/back-ilp.jpg');
background-repeat:no-repeat;
background-position: center top;
background-size:100% 100%;
}

.center1
{
margin:0 auto;
width:600px;
padding-top:40px;
padding-bottom:100px;

}
.center2
{
margin-left: auto;
margin-right: auto;
width:600px;
padding-bottom:20px;
text-align:center;
/*background-color:#ff0000;*/
}
.center2a
{
float:left;
width:600px;
padding-bottom:20px;
text-align:left;

/*background-color:#ff00ff;*/
}
.center2a-1
{
float:left;
text-align:justify;
width:280px;
padding-right:20px;
font-size:12px;
letter-spacing:0.5px;
line-height:14px;
}
.center2a-2
{
float:left;
text-align:left;
width:280px;
padding-left:20px;
font-size:12px;
letter-spacing:0.5px;
line-height:14px;
}
.center2a-span
{
font-size:18px;
line-height:24px;
}
.center2b
{
float:left;
width:600px;
padding-bottom:40px;
text-align:left;

/*background-color:#ff00ff;*/
}

.center2d
{
float:left;
width:600px;
padding-bottom:40px;
text-align:center;
/*background-color:#ff00ff;*/
font-size:14px;
}
.center2d1
{
float:left;
width:300px;
text-align:center;
/*background-color:#ff00ff;*/
font-size:14px;
padding-bottom:40px;
}
.center2d2
{
float:left;
width:600px;
padding-bottom:60px;
text-align:center;
/*background-color:#ff00ff;*/
font-size:14px;
}
.center2d3
{
float:left;
width:600px;
padding-bottom:20px;
text-align:justify;
/*background-color:#ff00ff;*/
font-size:14px;
line-height:20px;
/*font-family: 'Open Sans', sans-serif;*/
}
#equipmentbox
{
display:none;
opacity:0.0;
}
.center4
{
float:left;
width:600px;
padding-bottom:60px;
text-align:center;
/*background-color:#ff00ff;*/
line-height:16px;
font-size:14px;
/*font-family: 'Open Sans', sans-serif;*/
}
.center3
{
margin-left: auto;
margin-right: auto;
width:600px;
padding-bottom:20px;
text-align:center;
/*background-color:#ff0000;*/
}
.center3a
{
float:left;
width:600px;
padding-bottom:20px;
text-align:left;
/*background-color:#ff00ff;*/
}
.center3b
{
float:left;
width:600px;
padding-bottom:30px;
text-align:left;
font-size:12px;
/*background-color:#0000ff;*/
}
.center3b1
{
float:left;
width:300px;
text-align:left;
font-size:12px;
/*background-color:#0000ff;*/
}

.center3b11
{
	text-align:left;
	width:100%;
	height:15px;
}
.center3b2
{
float:left;
width:300px;
text-align:right;
font-size:12px;
/*background-color:#ff00ff;*/
}

.center3b21
{
	text-align:right;
	width:100%;
	height:15px;
}
.center3c
{
float:left;
width:600px;
padding-bottom:20px;
text-align:right;
font-size:12px;
/*background-color:#ff00ff;*/
}

.albumartwork1a
{
width:100px;
height:100px;
padding-left:0px;
padding-right:12px;
padding-bottom:30px;
float:left;
text-align:center;
}
.albumartwork1b
{
width:100px;
height:100px;
padding-left:12px;
padding-right:12px;
padding-bottom:30px;
float:left;
text-align:center;
}
.albumartwork1c
{
width:100px;
height:100px;
padding-left:12px;
padding-right:0px;
padding-bottom:30px;
float:left;
text-align:center;
}
.albumartwork1logo
{
padding-top:40px;
height:85px;
margin:0 auto;
text-align:center;
/*background-color:#000;*/
}
.albumartwork2
{
margin:0 auto;
width:125px;
height:125px;

}
.albumartwork3
{
width:350px;
height:350px;
padding:20px;
margin: 0 auto;
}
.ds1
{
float:left;
padding-left:146px;
padding-right:10px;
padding-bottom:14px;
}
.ds2
{
float:left;
padding-left:10px;
padding-right:146px;
padding-bottom:14px;
}
a:link.links
{
opacity: 1.0;
filter: alpha(opacity=100);
-webkit-transition: opacity 0.3s linear;
}
a:hover.links
{
opacity: 0.8;
filter: alpha(opacity=80);
-webkit-transition: opacity 0.3s linear;
}


/* ilp */
.r1
{
	float:left;
	width:600px;
	font-size:24px;
	padding-bottom:20px;
}
.r1c1
{
float: left;
text-align:left;
}
.r1c2
{
float: right;
text-align:right;
}

.r2
{
	float:left;
	width:600px;
	font-size:14px;
	padding-bottom:30px;
}

.r2c1
{
	
	width:300px;
	float:left;	
	text-align:left;
}
.r2c2
{
	width:300px;	
	float:right;
	text-align:right;
}
.r2c2p1
{
	text-align:right;
	padding-bottom:18px;
}
p{
margin:0;
padding:0;
}
.r2c2p2
{
	text-align:right;
	padding-bottom:10px;
}
.r2c2p3
{
	text-align:right;
	padding-bottom:10px;
}
.r2c2p4
{
	text-align:right;
	padding-bottom:20px;
}

.r3
{
	float:left;
	width:600px;
	font-size:14px;
	/*background-color:#ff0000;*/
	padding-bottom:20px;
}
.r3c1
{
	float:left;
	width:400px;
	font-size:14px;
	text-align:left;
}
.r3c2
{
	
	float:right;
	width:200px;
	font-size:14px;
}
.r3c2p1
{
	padding-top:240px;
	width:200px;
	float:right;
	text-align:right;
	padding-bottom:15px;
	
}
.r3c2p1a
{
	width:200px;
	float:right;
	text-align:right;
	padding-bottom:15px;
	
}
.r3c2p2
{	
	width:200px;
	float:right;
	text-align:right;
	padding-bottom:15px;

}
.r3c2p2a
{	
	padding-top:180px;
	width:200px;
	float:right;
	text-align:right;
	padding-bottom:15px;

}
.r3c2p3
{
	width:200px;
	float:right;
	text-align:right;
}

.image-cart
{

margin-top:0px;
}
.image-cart-2
{

margin-top:0px;
}
.formsections
{
	float:left;
	width:600px;
	padding-bottom:15px;
}
.inputtext
{
	width:100%; 
	height:14px;
	padding-bottom:5px;
	background-color:rgba(255,255,255,0.0);
	box-shadow:0;
	border:0;
	border-bottom: 3px solid #ffffff;
	color:#ffffff;
	font-family:roundall;
	font-size:16px;
	letter-spacing:1px;
}

.inputtextarea
{
	background-color:rgba(255,255,255,0.0);color:#ffffff;font-family:roundall;font-size:14px;" onclick="this.value='';
	width:100%;
	height:80px;
	box-shadow:0;
	border:0;
	border-bottom: 3px solid #ffffff;
	font-size:16px;
	letter-spacing:1px;
	line-height:18px;
	
}
#Your_Message
{
	color:#ffffff;
	font-family:roundall;
	font-size:16px;
	letter-spacing:1px;
}